@charset "UTF-8";
/** ////////// CSS rakuraku_epg ////////// **/
@font-face {
  font-family: "MotoyaAr04pMaruN";
  src: url("//fonts.bangumi.org/motoya/mr3_arpH.woff") format('woff');
}

#raku-epg #time_navi {
    position: relative;
}



/** ////////// reset ////////// **/
html #rakuraku_epg, html #rakuraku_epg div, html #rakuraku_epg span, html #rakuraku_epg applet, html #rakuraku_epg object, html #rakuraku_epg iframe, html #rakuraku_epg h1, html #rakuraku_epg h2, html #rakuraku_epg h3, html #rakuraku_epg h4, html #rakuraku_epg h5, html #rakuraku_epg h6, html #rakuraku_epg p, html #rakuraku_epg blockquote, html #rakuraku_epg pre, html #rakuraku_epg a, html #rakuraku_epg abbr, html #rakuraku_epg acronym, html #rakuraku_epg address, html #rakuraku_epg big, html #rakuraku_epg cite, html #rakuraku_epg code, html #rakuraku_epg del, html #rakuraku_epg dfn, html #rakuraku_epg em, html #rakuraku_epg img, html #rakuraku_epg ins, html #rakuraku_epg kbd, html #rakuraku_epg q, html #rakuraku_epg s, html #rakuraku_epg samp, html #rakuraku_epg small, html #rakuraku_epg strike, html #rakuraku_epg strong, html #rakuraku_epg sub, html #rakuraku_epg sup, html #rakuraku_epg tt, html #rakuraku_epg var, html #rakuraku_epg b, html #rakuraku_epg u, html #rakuraku_epg i, html #rakuraku_epg center, html #rakuraku_epg dl, html #rakuraku_epg dt, html #rakuraku_epg dd, html #rakuraku_epg ol, html #rakuraku_epg ul, html #rakuraku_epg li, html #rakuraku_epg fieldset, html #rakuraku_epg form, html #rakuraku_epg label, html #rakuraku_epg legend, html #rakuraku_epg table, html #rakuraku_epg caption, html #rakuraku_epg tbody, html #rakuraku_epg tfoot, html #rakuraku_epg thead, html #rakuraku_epg tr, html #rakuraku_epg th, html #rakuraku_epg td, html #rakuraku_epg article, html #rakuraku_epg aside, html #rakuraku_epg canvas, html #rakuraku_epg details, html #rakuraku_epg embed, html #rakuraku_epg figure, html #rakuraku_epg figcaption, html #rakuraku_epg footer, html #rakuraku_epg header, html #rakuraku_epg hgroup, html #rakuraku_epg menu, html #rakuraku_epg nav, html #rakuraku_epg output, html #rakuraku_epg ruby, html #rakuraku_epg section, html #rakuraku_epg summary, html #rakuraku_epg time, html #rakuraku_epg mark, html #rakuraku_epg audio, html #rakuraku_epg video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html #rakuraku_epg article, html #rakuraku_epg aside, html #rakuraku_epg details, html #rakuraku_epg figcaption, html #rakuraku_epg figure, html #rakuraku_epg footer, html #rakuraku_epg header, html #rakuraku_epg hgroup, html #rakuraku_epg menu, html #rakuraku_epg nav, html #rakuraku_epg section {
	display: block;
}
html #rakuraku_epg {
	line-height: 1;
}
html #rakuraku_epg ol, html #rakuraku_epg ul {
	list-style: none;
	margin:0;
	padding:0;
	float:none;
}
html #rakuraku_epg li {
	list-style: none;
	margin:0;
	padding:0;
	float:none;
}
html #rakuraku_epg blockquote, html #rakuraku_epg q {
	quotes: none;
}
html #rakuraku_epg blockquote:before, html #rakuraku_epg blockquote:after, html #rakuraku_epg q:before, html #rakuraku_epg q:after {
	content: '';
	content: none;
}
html #rakuraku_epg table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** ////////// bass ////////// **/
html #rakuraku_epg {
	font-family: "MotoyaAr04pMaruN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "epg-gaiji";
	font-size: 13px;
	line-height: 38px;
}
#rakuraku_epg section.main_body{

	width: 100%;
	padding-bottom: 80px;
}

/** ////////// common ////////// **/
#rakuraku_epg h1 {
	font-size: 16px;
	height: 20px;
	line-height: 19px;
}
#rakuraku_epg .cl {
	clear: both;
}

/** ////////// header ////////// **/

#rakuraku_epg #header_top_area {
	height: 85px;
	width: 100%;
	background-color: #1e2941;
	background: -moz-linear-gradient(top, rgba(31,43,68,1) 0%, rgba(29,40,63,1) 100%);
	background: -webkit-linear-gradient(top, rgba(31,43,68,1) 0%, rgba(29,40,63,1) 100%);
	background: linear-gradient(to bottom, rgba(31,43,68,1) 0%, rgba(29,40,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f2b44', endColorstr='#1d283f', GradientType=0 );
position: relative;
transition: 0.1s ;
}
#rakuraku_epg #header_top_block {
	padding: 25px 25px;
}
#rakuraku_epg #logo-icon {
	height: 25px;
	width: auto;
	float: left;
	padding-top: 5px;
}
#rakuraku_epg .conf_area {
	width: 450px;
	margin: 0 auto;
}
#rakuraku_epg .logo_area {
	width: 270px;
	height: auto;
	color: #c9d7f2;
	float: left;
}
#rakuraku_epg .title_area {
	float: right;
	width: 190px;
}
#rakuraku_epg .data_time {
	font-size: 10px;
	line-height: 18px;
	color: #93a7d0;
}
#rakuraku_epg .search-box {
	float: right;
	width: 200px;
	padding-top: 5px;
}
#rakuraku_epg .popupbtm {
	float: right;
}
#rakuraku_epg .search-txtbox {
	border: 1px none #CCC;
	width: 150px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #fff;
	padding: 0 0px 0 20px;
	line-height: 0;
	float: left;
	height: 25px;
}
#rakuraku_epg .search-txtbox .search-text {
	height: 22px;
	border: 1px none #525252;
	background-color: #fff;
	width: 100px;
}
#rakuraku_epg .search-txtbox .search-btn {
	height: 15px;
	width: 15px;
	padding: 0 0 0 0;
	margin: 0 0 -3px 10px;
}
#rakuraku_epg .popupbtm img {
	height: 25px;
	width: 25px;
}
#rakuraku_epg .search-box input:focus {
	outline: 0px #ff0000 dashed;
}
#rakuraku_epg .search-box input:-webkit-autofill, #rakuraku_epg textarea:-webkit-autofill, #rakuraku_epg select:-webkit-autofill {
 background-color: #fff;
 background-image: none;
 color: rgb(0, 0, 0);
}
#rakuraku_epg .conf_area {
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
}
#rakuraku_epg .selectBoxSi {
	display: inline-block;
}
#rakuraku_epg .selectBoxArea_pc {
	padding: 0 25px;
	display: inline-block;
}
#rakuraku_epg .selectBoxDate {
	display: inline-block;
	cursor: pointer;
	line-height: 240%;
}
#rakuraku_epg .select_arr01 {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAYAAADwdn+XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkY2JlN2MyZS0wNGM4LTQxM2EtOGU2MC1lN2IyOWZjZGZmMjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjBCOUEwODIyMTg3MTFFNjhERkNEQzRCQjUzQ0U3NkEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjBCNDRCNjQyMTg3MTFFNjhERkNEQzRCQjUzQ0U3NkEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0MWQ5MTA5Yy04NzAyLTQ4YTQtYmZjNi0xNTg0NTRmNzNjMjYiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDoxYjM5YzE0Yi02OWJkLTExNzktYTA2Ni1mYmYyYzM0YTQ0MzEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6uVW2fAAAAUklEQVR42mKMLpjbzMDAUMNAHmhmAhK1IAY5moG4jgnKqSPRkGaoHgYmJEFiDYFrRjeAGENQNGMzAJ8hGJpxGYDNEKyaQYAFj3PrcLBRAECAAQAcSRADK6wQjAAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-size: 10px;
	padding-right: 15px;
	background-position: center right;
}
#rakuraku_epg .monthDay{
	background-image:none;
}
#rakuraku_epg #select_time{
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	text-indent: .01px;
    text-overflow: "";
	background-color: transparent;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	margin-bottom: 5px;
	color: #fff;
	background-position: center right;
	border: none;
	font-size: 18px;
	overflow : hidden;
	outline : none;
	cursor: pointer;
}
#rakuraku_epg #select_time option{
color: #000;
}

#rakuraku_epg .opacity_scroll{
	opacity:0;
}
#rakuraku_epg .opacity_stop{
	opacity:1;
}

/** ////////// time_line ////////// **/
#rakuraku_epg .time_line {
	display: table;
}
#rakuraku_epg .time_line li {
	width: 33px;
	font-size: 15px;
	text-align: center;
	position: relative;
	font-weight: bold;
	letter-spacing: -0.05em;
	box-sizing: border-box;
}
#rakuraku_epg .time_line li p {
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 10PX 0 0 0;
}
#rakuraku_epg .time_line li {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#rakuraku_epg .time-00 {
	width: 33px;
	height: 35px;
	padding: 0;
	border-bottom-style: none;
	position: relative;
	/*	top: 125px;*/
	/*	top: 74px;*/
    top: 50px;
	float: left;
	z-index: 5;
    transition: 0.1s;
}
#rakuraku_epg .time-00 {
	background-color: #4666aa;
	border-bottom-color: #4666aa;
}
#rakuraku_epg .time-05 {
	background-color: #6ad8d9;
	border-bottom-color: #50bebf;
	color: #FFFFFF;
}
#rakuraku_epg .time-06 {
	background-color: #6ad9c1;
	border-bottom-color: #50bfa7;
	color: #FFFFFF;
}
#rakuraku_epg .time-07 {
	background-color: #6ad99f;
	border-bottom-color: #50bf85;
	color: #FFFFFF;
}
#rakuraku_epg .time-08 {
	background-color: #6bd984;
	border-bottom-color: #51bf6a;
	color: #FFFFFF;
}
#rakuraku_epg .time-09 {
	background-color: #7ad977;
	border-bottom-color: #60bf5d;
	color: #FFFFFF;
}
#rakuraku_epg .time-10 {
	background-color: #8ed96f;
	border-bottom-color: #74bf55;
	color: #FFFFFF;
}
#rakuraku_epg .time-11 {
	background-color: #a1d96a;
	border-bottom-color: #87bf50;
	color: #FFFFFF;
}
#rakuraku_epg .time-12 {
	background-color: #b7d36a;
	border-bottom-color: #9db950;
	color: #FFFFFF;
}
#rakuraku_epg .time-13 {
	background-color: #cec96a;
	border-bottom-color: #b4af50;
	color: #FFFFFF;
}
#rakuraku_epg .time-14 {
	background-color: #d9b96a;
	border-bottom-color: #bf9f50;
	color: #FFFFFF;
}
#rakuraku_epg .time-15 {
	background-color: #d99e6a;
	border-bottom-color: #bf8450;
	color: #FFFFFF;
}
#rakuraku_epg .time-16 {
	background-color: #d97f6a;
	border-bottom-color: #bf6550;
	color: #FFFFFF;
}
#rakuraku_epg .time-17 {
	background-color: #d96a6a;
	border-bottom-color: #bf5050;
	color: #FFFFFF;
}
#rakuraku_epg .time-18 {
	background-color: #d96a86;
	border-bottom-color: #bf506c;
	color: #FFFFFF;
}
#rakuraku_epg .time-19 {
	background-color: #d96aa8;
	border-bottom-color: #bf508e;
	color: #FFFFFF;
}
#rakuraku_epg .time-20 {
	background-color: #d66ac2;
	border-bottom-color: #bc50a8;
	color: #FFFFFF;
}
#rakuraku_epg .time-21 {
	background-color: #c66ace;
	border-bottom-color: #ac50b4;
	color: #FFFFFF;
}
#rakuraku_epg .time-22 {
	background-color: #b36ad4;
	border-bottom-color: #9950ba;
	color: #FFFFFF;
}
#rakuraku_epg .time-23 {
	background-color: #a16ad9;
	border-bottom-color: #8750bf;
	color: #FFFFFF;
}
#rakuraku_epg .time-24 {
	background-color: #8c70d9;
	border-bottom-color: #7256bf;
	color: #FFFFFF;
}
#rakuraku_epg .time-01 {
	background-color: #7778d9;
	border-bottom-color: #5d5ebf;
	color: #FFFFFF;
}
#rakuraku_epg .time-02 {
	background-color: #6a87d9;
	border-bottom-color: #506dbf;
	color: #FFFFFF;
}
#rakuraku_epg .time-03 {
	background-color: #6aa3d9;
	border-bottom-color: #5089bf;
	color: #FFFFFF;
}
#rakuraku_epg .time-04 {
	background-color: #6ac3d9;
	border-bottom-color: #50a9bf;
	color: #FFFFFF;
}

/** ////////// date ////////// **/
#rakuraku_epg #ch_area {
	padding-top: 50px;
	padding-left: 33px;
	z-index: 2;
	position: relative;
	transition: 0.1s ;
}
#rakuraku_epg .ch_box {
	display: -webkit-flex;
	display: flex;
}
#rakuraku_epg .ch_box li {
	height: 35px;
	line-height: 34px;
	flex: none;
	float: left;
	position: relative;
	vertical-align: top;
	box-sizing: border-box;
}
#rakuraku_epg #ch_area:after {
	content: "";
	display: block;
	clear: both;
}

#rakuraku_epg .ch_box a {
	height: 35px;
	/*width: 100%;*/
	width: auto;
	display: block;
}
#rakuraku_epg .broadcaster_box li {
    width: 100%;
	border-right: #c1c9e0 1px solid;
	border-bottom: #eaf0ff 1px solid;
    background-color: white;
    box-sizing: border-box;
	word-break:break-all;
    overflow: hidden;
}
#rakuraku_epg .ch_area .ch_box {
	padding-bottom: 0px;
	border-bottom: #f2f2f2 0px solid;
}

/* // 7日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box li {
	width: 13.55%;
	max-width: 13.55%;
	min-width: 13.55%;

	/*横幅固定の場合はpx指定*/
	/*min-width: 193px;*/
}
#rakuraku_epg .broadcaster_box {
	width:13.55%;
	max-width:13.55%;
	min-width: 13.55%;

	/*横幅固定の場合はpx指定*/
	/*min-width: 193px;*/
}
#rakuraku_epg .ch_box .theday {
	width: 18.7%;
	max-width: 18.7%;
	min-width: 18.7%;

	/*横幅固定の場合はpx指定*/
	/*min-width: 249px;	*/
}
#rakuraku_epg #broadcaster_area .theday {
	width: 18.7%;
	max-width: 18.7%;
	min-width: 18.7%;

	/*横幅固定の場合はpx指定*/
	/*min-width: 249px;	*/
}
#rakuraku_epg .ch_box .notexisttoday {
	width: 14.29%;
	max-width: 14.29%;
	min-width: 14.29%;
	/*横幅固定の場合はpx指定*/
	/*min-width: 203px;*/
}
#rakuraku_epg #broadcaster_area .notexisttoday {
	width:14.29%;
	max-width:14.29%;
	min-width:14.29%;

	/*横幅固定の場合はpx指定*/
	/*min-width: 203px; */
}
/* // 7日間表示　番組表横幅サイズ // */


/* // 1日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.co1 li {
	width: 0.0%;
	max-width: 0.0%;
	min-width: 0.0%;
}
#rakuraku_epg .broadcaster_box.col1 {
	width:0.0%;
	max-width: 0.0%;
	min-width: 0.0%;
}
#rakuraku_epg .ch_box.col1 .theday {
	width: 100.0%;
	max-width: 100.0%;
	min-width: 100.0%;
}
#rakuraku_epg #broadcaster_area .col1.theday {
	width: 100.0%;
	max-width: 100.0%;
	min-width: 100.0%;
}
#rakuraku_epg .ch_box.col1 .notexisttoday {
	width: 100.0%;
	max-width: 100.0%;
	min-width: 100.0%;
}
#rakuraku_epg #broadcaster_area .col1.notexisttoday {
	width: 100.0%;
	max-width: 100.0%;
	min-width: 100.0%;
}
/* // 1日間表示　番組表横幅サイズ // */
/* // 2日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.col2 li {
	width: 40.0%;
	max-width: 40.0%;
	min-width: 40.0%;
}
#rakuraku_epg .broadcaster_box.col2 {
	width: 40.0%;
	max-width: 40.0%;
	min-width: 40.0%;
}
#rakuraku_epg .ch_box.col2 .theday {
	width: 60.0%;
	max-width: 60.0%;
	min-width: 60.0%;
}
#rakuraku_epg #broadcaster_area .col2.theday {
	width: 60.0%;
	max-width: 60.0%;
	min-width: 60.0%;
}
#rakuraku_epg .ch_box.col2 .notexisttoday {
	width: 50.0%;
	max-width: 50.0%;
	min-width: 50.0%;
}
#rakuraku_epg #broadcaster_area .col2.notexisttoday {
	width: 50.0%;
	max-width: 50.0%;
	min-width: 50.0%;
}
/* // 2日間表示　番組表横幅サイズ // */
/* // 3日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.col3 li {
	width: 29.0%;
	max-width: 29.0%;
	min-width: 29.0%;
}
#rakuraku_epg .broadcaster_box.col3 {
	width: 29.0%;
	max-width: 29.0%;
	min-width: 29.0%;
}
#rakuraku_epg .ch_box.col3 .theday {
	width: 42.0%;
	max-width: 42.0%;
	min-width: 42.0%;
}
#rakuraku_epg #broadcaster_area .col3.theday {
	width: 42.0%;
	max-width: 42.0%;
	min-width: 42.0%;
}
#rakuraku_epg .ch_box.col3 .notexisttoday {
	width: 33.34%;
	max-width: 33.34%;
	min-width: 33.34%;
}
#rakuraku_epg #broadcaster_area .col3.notexisttoday {
	width: 33.34%;
	max-width: 33.34%;
	min-width: 33.34%;
}
/* // 3日間表示　番組表横幅サイズ // */
/* // 4日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.col4 li {
	width: 22.5%;
	max-width: 22.5%;
	min-width: 22.5%;
}
#rakuraku_epg .broadcaster_box.col4 {
	width: 22.5%;
	max-width: 22.5%;
	min-width: 22.5%;
}
#rakuraku_epg .ch_box.col4 .theday {
	width: 32.5%;
	max-width: 32.5%;
	min-width: 32.5%;
}
#rakuraku_epg #broadcaster_area .col4.theday {
	width: 32.5%;
	max-width: 32.5%;
	min-width: 32.5%;
}
#rakuraku_epg .ch_box.col4 .notexisttoday {
	width: 25.0%;
	max-width: 25.0%;
	min-width: 25.0%;
}
#rakuraku_epg #broadcaster_area .col4.notexisttoday {
	width: 25.0%;
	max-width: 25.0%;
	min-width: 25.0%;
}
/* // 4日間表示　番組表横幅サイズ // */
/* // 5日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.col5 li {
	width: 18.5%;
	max-width: 18.5%;
	min-width: 18.5%;
}
#rakuraku_epg .broadcaster_box.col5 {
	width: 18.5%;
	max-width: 18.5%;
	min-width: 18.5%;
}
#rakuraku_epg .ch_box.col5 .theday {
	width: 26.0%;
	max-width: 26.0%;
	min-width: 26.0%;
}
#rakuraku_epg #broadcaster_area .col5.theday {
	width: 26.0%;
	max-width: 26.0%;
	min-width: 26.0%;
}
#rakuraku_epg .ch_box.col5 .notexisttoday {
	width: 20.0%;
	max-width: 20.0%;
	min-width: 20.0%;
}
#rakuraku_epg #broadcaster_area .col5.notexisttoday {
	width: 20.0%;
	max-width: 20.0%;
	min-width: 20.0%;
}
/* // 5日間表示　番組表横幅サイズ // */
/* // 6日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.co6 li {
	width: 15.56%;
	max-width: 15.56%;
	min-width: 15.56%;
}
#rakuraku_epg .broadcaster_box.col1 {
	width: 15.56%;
	max-width: 15.56%;
	min-width: 15.56%;
}
#rakuraku_epg .ch_box.col6 .theday {
	width: 22.2%;
	max-width: 22.2%;
	min-width: 22.2%;
}
#rakuraku_epg #broadcaster_area .col6.theday {
	width: 22.2%;
	max-width: 22.2%;
	min-width: 22.2%;
}
#rakuraku_epg .ch_box.col6 .notexisttoday {
	width: 16.67%;
	max-width: 16.67%;
	min-width: 16.67%;
}
#rakuraku_epg #broadcaster_area .col6.notexisttoday {
	width: 16.67%;
	max-width: 16.67%;
	min-width: 16.67%;
}
/* // 6日間表示　番組表横幅サイズ // */
/* // 8日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box.col8 li {
	width: 11.93%;
	max-width: 11.93%;
	min-width: 11.93%;
}
#rakuraku_epg .broadcaster_box.col8 {
	width: 11.93%;
	max-width: 11.93%;
	min-width: 11.93%;
}
#rakuraku_epg .ch_box.col8 .theday {
	width: 16.5%;
	max-width: 16.5%;
	min-width: 16.5%;
}
#rakuraku_epg #broadcaster_area .col8.theday {
	width: 16.5%;
	max-width: 16.5%;
	min-width: 16.5%;
}
#rakuraku_epg .ch_box.col8 .notexisttoday {
	width: 12.5%;
	max-width: 12.5%;
	min-width: 12.5%;
}
#rakuraku_epg #broadcaster_area .col8.notexisttoday {
	width: 12.5%;
	max-width: 12.5%;
	min-width: 12.5%;
}
/* // 8日間表示　番組表横幅サイズ // */

#rakuraku_epg .ch_box .ch_color01 {
	background-color: #38a5ee;
	background: -moz-linear-gradient(top, rgba(56,165,238,1) 0%, rgba(52,152,219,1) 100%);
	background: -webkit-linear-gradient(top, rgba(56,165,238,1) 0%, rgba(52,152,219,1) 100%);
	background: linear-gradient(to bottom, rgba(56,165,238,1) 0%, rgba(52,152,219,1) 100%);
	border-right: #1a7ec1 1px solid;
}
#rakuraku_epg .ch_box .ch_color02 {
	background-color: #32dd7b;
	background: -moz-linear-gradient(top, rgba(50,221,123,1) 0%, rgba(46,204,113,1) 100%);
	background: -webkit-linear-gradient(top, rgba(50,221,123,1) 0%, rgba(46,204,113,1) 100%);
	background: linear-gradient(to bottom, rgba(50,221,123,1) 0%, rgba(46,204,113,1) 100%);
	border-right: #14b257 1px solid;
}
#rakuraku_epg .ch_box .ch_color03 {
	background-color: #ffd510;
	background: -moz-linear-gradient(top, rgba(225,213,16,1) 0%, rgba(241,196,15,1) 100%);
	background: -webkit-linear-gradient(top, rgba(225,213,16,1) 0%, rgba(241,196,15,1) 100%);
	background: linear-gradient(to bottom, rgba(225,213,16,1) 0%, rgba(241,196,15,1) 100%);
	border-right: #d7aa00 1px solid;
}
#rakuraku_epg .ch_box .ch_color04 {
	background-color: #fa8925;
	background: -moz-linear-gradient(top, rgba(250,137,37,1) 0%, rgba(230,126,34,1) 100%);
	background: -webkit-linear-gradient(top, rgba(250,137,37,1) 0%, rgba(230,126,34,1) 100%);
	background: linear-gradient(to bottom, rgba(250,137,37,1) 0%, rgba(230,126,34,1) 100%);
	border-right: #cc6408 1px solid;
}
#rakuraku_epg .ch_box .ch_color05 {
	background-color: #fb5241;
	background: -moz-linear-gradient(top, rgba(251,82,65,1) 0%, rgba(231,76,60,1) 100%);
	background: -webkit-linear-gradient(top, rgba(251,82,65,1) 0%, rgba(231,76,60,1) 100%);
	background: linear-gradient(to bottom, rgba(251,82,65,1) 0%, rgba(231,76,60,1) 100%);
	border-right: #cd3222 1px solid;
}
#rakuraku_epg .ch_box .ch_color06 {
	background-color: #a861c5;
	background: -moz-linear-gradient(top, rgba(168,97,197,1) 0%, rgba(155,89,182,1) 100%);
	background: -webkit-linear-gradient(top, rgba(168,97,197,1) 0%, rgba(155,89,182,1) 100%);
	background: linear-gradient(to bottom, rgba(168,97,197,1) 0%, rgba(155,89,182,1) 100%);
	border-right: #813f9c 1px solid;
}
#rakuraku_epg .ch_box .ch_color07 {
	background-color: #5255cd;
	background: -moz-linear-gradient(top, rgba(89,92,222,1) 0%, rgba(82,85,205,1) 100%);
	background: -webkit-linear-gradient(top, rgba(89,92,222,1) 0%, rgba(82,85,205,1) 100%);
	background: linear-gradient(to bottom, rgba(89,92,222,1) 0%, rgba(82,85,205,1) 100%);
	border-right: #1a7ec1 1px solid;
}
/*
#rakuraku_epg .ch_box .ch_color01:hover {
	background-color: #38a5ee;
	background: -moz-linear-gradient(top, #4abdff 0%, #44aef5 100%);
	background: -webkit-linear-gradient(top, #4abdff 0%, #44aef5 100%);
	background: linear-gradient(to bottom, #4abdff 0%, #44aef5 100%);
	border-right: #1a7ec1 1px solid;
}
#rakuraku_epg .ch_box .ch_color02:hover {
	background-color: #32dd7b;
	background: -moz-linear-gradient(top, #3bf68b 0%, #36e380 100%);
	background: -webkit-linear-gradient(top, #3bf68b 0%, #36e380 100%);
	background: linear-gradient(to bottom, #3bf68b 0%, #36e380 100%);
	border-right: #14b257 1px solid;
}
#rakuraku_epg .ch_box .ch_color03:hover {
	background-color: #ffd510;
	background: -moz-linear-gradient(top, #ffe834 0%, #ffd630 100%);
	background: -webkit-linear-gradient(top, #ffe834 0%, #ffd630 100%);
	background: linear-gradient(to bottom, #ffe834 0%, #ffd630 100%);
	border-right: #d7aa00 1px solid;
}
#rakuraku_epg .ch_box .ch_color04:hover {
	background-color: #fa8925;
	background: -moz-linear-gradient(top, #ff972a 0%, #fb8b27 100%);
	background: -webkit-linear-gradient(top, #ff972a 0%, #fb8b27 100%);
	background: linear-gradient(to bottom, #ff972a 0%, #fb8b27 100%);
	border-right: #cc6408 1px solid;
}
#rakuraku_epg .ch_box .ch_color05:hover {
	background-color: #ff6a5a;
	background: -moz-linear-gradient(top, #ff6a5a 0%, #f56253 100%);
	background: -webkit-linear-gradient(top, #ff6a5a 0%, #f56253 100%);
	background: linear-gradient(to bottom, #ff6a5a 0%, #f56253 100%);
	border-right: #cd3222 1px solid;
}
#rakuraku_epg .ch_box .ch_color06:hover {
	background-color: #a861c5;
	background: -moz-linear-gradient(top, rgba(168,97,197,0.9) 0%, rgba(155,89,182,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(168,97,197,0.9) 0%, rgba(155,89,182,0.9) 100%);
	background: linear-gradient(to bottom, rgba(168,97,197,0.9) 0%, rgba(155,89,182,0.9) 100%);
	border-right: #813f9c 1px solid;
}
#rakuraku_epg .ch_box .ch_color07:hover {
	background-color: #5255cd;
	background: -moz-linear-gradient(top, rgba(99,102,247,1) 0%, rgba(91,95,228,1) 100%);
	background: -webkit-linear-gradient(top, rgba(99,102,247,1) 0%, rgba(91,95,228,1) 100%);
	background: linear-gradient(to bottom, rgba(99,102,247,1) 0%, rgba(91,95,228,1) 100%);
	border-right: #1a7ec1 1px solid;
}*/
#rakuraku_epg #broadcaster_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding: 0 0 0 0px;
}
#rakuraku_epg .broadcaster_box {
	flex: none;
	position: relative;
	vertical-align: top;
	zoom: 1;
    box-sizing: border-box;
    background-color: lightgray;
}
#rakuraku_epg .no-programs{
	border-right: #dde0e7 1px solid;
}

#rakuraku_epg .broadcaster_box.theday a {
	width: auto;
	width: -webkit-fill-available;
}
#rakuraku_epg .ch_box a {
	color: hsla(0, 0%, 100%, 1.00);
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding: 0 0 0 25px;
}
#rakuraku_epg .broadcaster_box a {
	display: inline-block;
	text-decoration: none;
	padding: 0 25px;
	line-height: normal;
	width: auto;
	width: -webkit-fill-available;
/*	height: 100%;*/
/*  overflow: hidden;*/
/*  overflow: auto;*/
}
#rakuraku_epg .broadcaster_box .ch_box a {
	color: hsla(0,0%,100%,1.00);
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding: 0 25px;
	line-height: 38px;
	letter-spacing: 0.7px;
}
#rakuraku_epg .ch_box a,
#rakuraku_epg .selectBox_backarr + a{
	pointer-events: none;
}
#rakuraku_epg .time {
	text-align: center;
	font-size: 11.3px;
	padding: 0px ;
	letter-spacing: 0.5px;
	line-height: 22px;
	float: left;
	display: block;
	vertical-align: middle;
	height: 20px;
	width:46px;
}
#rakuraku_epg .time.start-day {
    width:76px;
}
#rakuraku_epg .categoryt {
	text-align: center;
	font-size: 11.3px;
	padding: 0px 6px 0px 6px;
	letter-spacing: 0.5px;
	line-height: 22px;
	float: left;
	display: block;
	vertical-align: middle;
	height: 20px;
}
#rakuraku_epg .time {
	background-color: #244480;
	color: #FFF;
}
#rakuraku_epg .categoryt {
	background-color: #244480;
	color: #FFF;
}
#rakuraku_epg .categoryt_sports .time {
	background-color: #0e8bcc;
	color: #FFF;
}
#rakuraku_epg .categoryt_sports .categoryt {
	background-color: #29a0de;
	color: #FFF;
}
#rakuraku_epg .categoryt_musics .time {
	background-color: #1cbc64;
	color: #FFF;
}
#rakuraku_epg .categoryt_musics .categoryt {
	background-color: #1ec76a;
	color: #FFF;
}
#rakuraku_epg .categoryt_anime .time {
	background-color: #df4242;
	color: #FFF;
}
#rakuraku_epg .categoryt_anime .categoryt {
	background-color: #eb5858;
	color: #FFF;
}
#rakuraku_epg .categoryt_drama .time {
	background-color: #e67e22;
	color: #FFF;
}
#rakuraku_epg .categoryt_drama .categoryt {
	background-color: #f28524;
	color: #FFF;
}
#rakuraku_epg .categoryt_movi .time {
	background-color: #bf4ae1;
	color: #FFF;
}
#rakuraku_epg .categoryt_movi .categoryt {
	background-color: #cc6ae8;
	color: #FFF;
}
#rakuraku_epg .title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 14px 0 4px 0;
	clear: both;
	letter-spacing: 0.2px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#rakuraku_epg .dt {
	display: block;
	font-size: 11px;
	line-height: 15px;
	padding: 5px 0 15px 0;
    word-break: break-all;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.ellipsis {
    position: relative;
    padding-right: 0.5em !important;
    overflow: hidden;
    padding-bottom: 0 !important;
}
.ellipsis:before {
    content: "…";
    position: absolute;
    right: -0.3em;
    bottom: 0;
    display: inline-block;
    width: 1.2em;
}
.ellipsis:after {
    content: "";
    position: relative;
    right: -1em;
    float: right;
    width: 1em;
    height: 100%;
    background-color: inherit;
}
.title.ellipsis:before {
    font-size: 80%;
}

#rakuraku_epg .broadcaster_box a {
	color: #6677a1;
    position: relative;
}
#rakuraku_epg .title {
	color: #01246e;
    word-break: break-all;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#rakuraku_epg .broadcaster_box a:hover .title {
	color: #1764ff;
}
#rakuraku_epg .broadcaster_box a:hover .dt, #rakuraku_epg .broadcaster_box a:hover .bangumi_img {
	color: #748cbb;
}
#rakuraku_epg .broadcaster_box a:hover .time {
	background-color: #1d6cff;
}
#rakuraku_epg .broadcaster_box .categoryt_sports a:hover .categoryt {
	background-color: #3fb0eb;
}
#rakuraku_epg .broadcaster_box .categoryt_sports a:hover .time {
	background-color: #29a0de;
}
#rakuraku_epg .broadcaster_box .categoryt_musics a:hover .categoryt {
	background-color: #3ce086;
}
#rakuraku_epg .broadcaster_box .categoryt_musics a:hover .time {
	background-color: #1ec76a;
}
#rakuraku_epg .broadcaster_box .categoryt_anime a:hover .categoryt {
	background-color: #fc6363;
}
#rakuraku_epg .broadcaster_box .categoryt_anime a:hover .time {
	background-color: #eb5858;
}
#rakuraku_epg .broadcaster_box .categoryt_drama a:hover .categoryt {
	background-color: #ffa758;
}
#rakuraku_epg .broadcaster_box .categoryt_drama a:hover .time {
	background-color: #ffa04c;
}
#rakuraku_epg .broadcaster_box .categoryt_movi a:hover .categoryt {
	background-color: #de74fd;
}
#rakuraku_epg .broadcaster_box .categoryt_movi a:hover .time {
	background-color: #cc6ae8;
}
#rakuraku_epg .broadcaster_box .broadcast-end {
	background-color: #d1daef;
	border-bottom: #c1c9e0 1px solid;
}
#rakuraku_epg .broadcaster_box .broadcast-end .title {
	color: #5b6680;
}
#rakuraku_epg .broadcaster_box .broadcast-end .dt {
	color: #6677a1;
    word-break: break-all;
}
#rakuraku_epg .broadcaster_box .broadcast-end .time {
	background-color: #7583a8;
	color: #c2cbe2;
}
#rakuraku_epg .broadcaster_box .broadcast-end .categoryt {
	background-color: #909bb7;
	color: #c2cbe2;
}
#rakuraku_epg .cl {
	clear: both;
}
#rakuraku_epg .time_box {
	float: left;
	padding: 0px 0 0 0px;
	z-index: 1;
	line-height: normal;
	transition: 0.1s;
}
#rakuraku_epg #header_top_area {
	/*top: 0px;*/
	/*position:fixed;*/
	z-index: 3;

}
#rakuraku_epg .bangumi_img {
	position: relative;
	width: 145px;
	height: auto;
	display: block;
	padding-bottom: 10px;
}
#rakuraku_epg .spacer_png {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjU0Qzk5RUYyNEIwMTFFNkJERjBFNDFGN0E5MTBBMjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjU0Qzk5RjAyNEIwMTFFNkJERjBFNDFGN0E5MTBBMjQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyNTRDOTlFRDI0QjAxMUU2QkRGMEU0MUY3QTkxMEEyNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyNTRDOTlFRTI0QjAxMUU2QkRGMEU0MUY3QTkxMEEyNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pq6+r9YAAABHSURBVHja7M8xEQAACAQgtX/nt4WDBw3oJPXB1BMiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiN1aAAQAjuQNhnoxA3AAAAABJRU5ErkJggg==);
}




/** ////////// 0-10min ////////// **/
#rakuraku_epg .base_01 {
	height: 65px;
}

/** ////////// 10-40min ////////// **/
#rakuraku_epg .base_02 {
	height: 146px;
}

/** ////////// 40min - ////////// **/
#rakuraku_epg .base_03 {
	height: 240px;
}
html #rakuraku_epg .now_onair {
	background-color: #eef3ff;
	border-bottom: #dbe3f5 1px solid;
}
#rakuraku_epg #banner-box {
	width: 270px;
	height: 65px;
	background-color: #1d283f;
	padding: 5px;
	position: fixed;
	bottom: 0;
	right: 0;
}
#rakuraku_epg #banner-box .banner-img {
	height: 60px;
	width: auto;
}
#rakuraku_epg #banner-box .banner-close {
	height: 14px;
	width: auto;
	margin: 24px 5px;
}

/** ////////// conf ////////// **/
#rakuraku_epg .conf_pop {
	background-color: #3c4c6d;
	position: relative;
	margin: 0 auto;
	padding: 22px 35px 12px 35px;
}
#rakuraku_epg .conf_sankaku {
	width: 0px;
	height: 0px;
	display: block;
	position: relative;
	margin: 0 auto;
	padding-top: 10px;
	border-style: solid;
	border-width: 0 9px 8px 9px;
	border-color: transparent transparent #3c4c6d transparent;
}
#rakuraku_epg .conf_areaName .conf_pop {
	left: -30px;
	width: 305px;
	text-align: left;
	font-size: 14px;
	line-height: 22px;
}
#rakuraku_epg .conf_areaName .conf_sankaku {
	left: -30px;
}
#rakuraku_epg .conf_region {
	padding: 0px 0 15px 0;
}
#rakuraku_epg .conf_region .time_on {
	color: #697691;
}
#rakuraku_epg .conf_region li{
    margin-bottom:3px;
}
#rakuraku_epg .conf_Time .conf_pop {
	left: 60px;
	width: 50px;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	padding: 22px 35px 2px 35px;
}
#rakuraku_epg .conf_Time .conf_sankaku {
	left: 60px;
}
#rakuraku_epg .conf_Time .conf_region span {
	display: inline-table;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #697691;
}
#rakuraku_epg .conf_pop a {
	color: #dfeaff;
	text-decoration: none;
}
#rakuraku_epg .conf_monthDay .conf_pop {
	left: -40px;
	width: 300px;
	text-align: left;
	font-size: 14px;
	line-height: normal;
	padding-bottom: 40px;
	padding-top: 30px;
}
#rakuraku_epg .conf_monthDay .conf_sankaku {
	left: -40px;
}
#rakuraku_epg #conf_calendar th, #conf_calendar td {
	width: 45px;
	height: 45px;
	text-align: center;
}
#rakuraku_epg .conf_monthDay .conf_pop a {
	display: table-cell;
	vertical-align: middle;
	width: 45px;
	height: 45px;
}
#rakuraku_epg #conf_calendar td {
	border-collapse: collapse;
	border: 1px solid #485878;
	vertical-align: middle;
	color: #697691;
}
#rakuraku_epg #conf_calendar th {
	color: #99a8c5;
	vertical-align: middle;
}
#rakuraku_epg .calendar_on {
	background-color: #314163;
}
#rakuraku_epg .calendar_day {
	background-color: #3d588f;
}
#rakuraku_epg .calendar_months {
	text-align: center;
	color: #dfeaff;
	font-size: 16px;
}

#rakuraku_epg .hide_image_pc .bangumi_img {
  display: none;
}
#rakuraku_epg .hide_image_sp .bangumi_img {
  display: inherit;
}

/** ////////// min-width ////////// **/
@media screen and (min-width: 1445px) {


#rakuraku_epg .broadcaster_box a {
	width: auto;
	width: -webkit-fill-available;
}

#rakuraku_epg .ch_box a {
	padding: 0 0 0 25px;
	width: auto;
}
}

/** ////////// /min-width ////////// **/



@media screen and (max-width: 850px) {
#rakuraku_epg .ch_box a {
	white-space: nowrap;
	font-size: 13px;
	padding: 0 0 0 0;
	text-align:center;

}
}

@media screen and (max-width: 800px) {
#rakuraku_epg .ch_box a {
	font-size: 12px;

}
}


@media screen and (min-width: 601px) {
/** //////////  PC  ////////// **/
#rakuraku_epg #logo-icon {
 height: 12px;
 padding-top: 0;
}
#rakuraku_epg #header_top_area {
	height: 50px;
}
#rakuraku_epg .logo_area {
	width: 100%;
	float: none;
	background-color: #19202f;
	height: 12px;
	padding: 11px;
}


#rakuraku_epg #header_top_block {
	padding: 0;
}
#rakuraku_epg .title_area {
	float: none;
	width: 100%;
}
#rakuraku_epg .title_area h1 {
	font-size: 12px;
	float: left;
}
#rakuraku_epg .data_time {
	float: right;
	padding-right: 10px;
}


#rakuraku_epg .data_kiyaku {
	font-size: 10px;
	line-height: 18px;
	display: block;
	float: right;
	padding-right: 30px;
}
#rakuraku_epg .data_kiyaku a {
	color: hsla(187,10%,67%,1.00);
	text-decoration: none;
}
#rakuraku_epg .conf_area {
	padding: 6px 0 0 0;
	width: auto;
}
#rakuraku_epg .select_arr01 {
	background-repeat: no-repeat;
	background-size: 10px;
	padding: 0 16px 0 0;
	background-position: center right;
}
#rakuraku_epg .selectBoxArea_pc {
	padding: 0;
}
#rakuraku_epg .digital, #rakuraku_epg .areaName, #rakuraku_epg .monthTeim {
	border-left: #CECECE 0px solid;
	margin-left: 15px;
}
#rakuraku_epg .popupbtm {
	display: none;
}
#rakuraku_epg .search-txtbox {
	border: 0px none #CCC;
	width: auto;
	background-color: transparent;
	padding: 0 0 0 0;
	line-height: 0;
	float: left;
	height: 25px;
}
#rakuraku_epg .search-txtbox .search-text {
	display: none;
}
#rakuraku_epg .search-box_sp {
	display: inline-block;
	width: auto;
	padding: 0 15px;
}
#rakuraku_epg .search-box_sp img {
	width: auto;
	height: 14px;
	margin: 0 0 -3px 0;
}
#rakuraku_epg .search-box_sp a {
	display: inline;
}
#rakuraku_epg .selectBox_backarr {
	float: left;
	margin: 4px 0 0 10px;
	width: 30px;
	height: 30px;
	background-color: #2c3d5e;
	font-size: 18px;
	border-radius: 2px;
	line-height: 30px;
}
#rakuraku_epg .selectBox_nextarr {
	float: right;
	margin: 4px 10px 0 0;
	width: 30px;
	height: 30px;
	background-color: #2c3d5e;
	font-size: 18px;
	border-radius: 2px;
	line-height: 30px;
    cursor: pointer;
}
#rakuraku_epg .selectBox_backarr {
	font-size: 17px;
	cursor: pointer;
}
#rakuraku_epg .selectBox_backarr a,
#rakuraku_epg .selectBox_nextarr a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #ffffff;
    text-decoration: none;
}

 #rakuraku_epg .time_line li {
 width: 33px;
}
#rakuraku_epg .time_line li p {
	margin: 0 0 0 -1px;
}

#rakuraku_epg #ch_area {
    padding-top: 0px;
}
#rakuraku_epg .ch_box a {
	height: 22px;
}
#rakuraku_epg .search-box {
	display: none;
}
#rakuraku_epg .bangumi_img {
	width: 100%;
}
#rakuraku_epg .bangumi_img img {
	width: 100%;
}
}

/** //////////  -- SP RWD --  ////////// **/
@media screen and (max-width: 600px) {

/** //////////  header  ////////// **/
 #rakuraku_epg #logo-icon {
 height: 12px;
 padding-top: 0;
}
#rakuraku_epg #header_top_area {
 height: 50px;
}
#rakuraku_epg .logo_area {
 width: 100%;
 float: none;
 background-color: #19202f;
 height: 12px;
 padding: 11px;
}
#rakuraku_epg #header_top_block {
 padding: 0;
}
#rakuraku_epg #select_time{
font-size: 15px;
}

#rakuraku_epg .title_area {
 float: none;
 width: 100%;
}
#rakuraku_epg .title_area h1 {
 font-size: 12px;
 float: left;
}
#rakuraku_epg .data_time {
 float: right;
 padding-right: 10px;
}
#rakuraku_epg .data_kiyaku {
 font-size: 10px;
 line-height: 18px;
 display: block;
 float: right;
 padding-right: 30px;
}
#rakuraku_epg .data_kiyaku a {
 color: hsla(187,10%,67%,1.00);
 text-decoration: none;
}
#rakuraku_epg .conf_area {
 color: #FFFFFF;
 font-size: 15px;
 text-align: center;
padding: 6px 0 0 0;
width:auto;
}
#rakuraku_epg .select_arr01 {
 background-repeat: no-repeat;
 background-size: 10px;
 padding:0 15px 0 0;
 background-position: center right;
}
#rakuraku_epg .monthDay{
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAYAAADwdn+XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkY2JlN2MyZS0wNGM4LTQxM2EtOGU2MC1lN2IyOWZjZGZmMjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjBCOUEwODIyMTg3MTFFNjhERkNEQzRCQjUzQ0U3NkEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjBCNDRCNjQyMTg3MTFFNjhERkNEQzRCQjUzQ0U3NkEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0MWQ5MTA5Yy04NzAyLTQ4YTQtYmZjNi0xNTg0NTRmNzNjMjYiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDoxYjM5YzE0Yi02OWJkLTExNzktYTA2Ni1mYmYyYzM0YTQ0MzEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6uVW2fAAAAUklEQVR42mKMLpjbzMDAUMNAHmhmAhK1IAY5moG4jgnKqSPRkGaoHgYmJEFiDYFrRjeAGENQNGMzAJ8hGJpxGYDNEKyaQYAFj3PrcLBRAECAAQAcSRADK6wQjAAAAABJRU5ErkJggg==);
}

#rakuraku_epg .selectBoxArea_pc {
 padding: 0;
}
#rakuraku_epg .digital, #rakuraku_epg .areaName, #rakuraku_epg .monthTeim {
 border-left: #CECECE 0px solid;
margin-left: 15px;
}
 #rakuraku_epg .popupbtm {
 display: none;
}
#rakuraku_epg .search-txtbox {
 border: 0px none #CCC;
 width: auto;
 background-color: transparent;
 padding: 0 0 0 0;
 line-height: 0;
 float: left;
 height: 25px;
}
#rakuraku_epg .search-txtbox .search-text {
 display: none;
}
#rakuraku_epg .search-box_sp {
 display: inline-block;
 width: auto;
 padding: 0 15px;
}
#rakuraku_epg .search-box_sp img {
 width: auto;
 height: 14px;
 margin: 0 0 -3px 0;
}
#rakuraku_epg .search-box_sp a {
 display: inline;
}
 #rakuraku_epg .selectBox_backarr {
position: absolute;
 top:10px;
 left:10px;
 width:30px;
 height:30px;
 background-color:#2c3d5e;
 font-size:18px;
border-radius:2px;
line-height: 30px;
 cursor: pointer;
}
 #rakuraku_epg .selectBox_nextarr {
position: absolute;
 top:10px;
 right:10px;
 width:30px;
 height:30px;
 background-color:#2c3d5e;
 font-size:18px;
border-radius:2px;
 line-height: 30px;
 cursor: pointer;
}
#rakuraku_epg .selectBox_backarr a,
#rakuraku_epg .selectBox_nextarr a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #ffffff;
    text-decoration: none;
}

/** //////////  data  ////////// **/
 #rakuraku_epg .ch_box li {
 width: 100%;
 min-width: 100%;
 max-width: 100%;
}
#rakuraku_epg .ch_box .notexisttoday {
 width: 100%;
 min-width: 100%;
 max-width: 100%;
}
#rakuraku_epg #broadcaster_area .broadcaster_box.theday {
  width: 100%;
 min-width: 100%;
 max-width: 100%;
}

#rakuraku_epg #broadcaster_area .notexisttoday,
#rakuraku_epg #broadcaster_area .col1.notexisttoday,
#rakuraku_epg #broadcaster_area .col2.notexisttoday,
#rakuraku_epg #broadcaster_area .col3.notexisttoday,
#rakuraku_epg #broadcaster_area .col4.notexisttoday,
#rakuraku_epg #broadcaster_area .col5.notexisttoday,
#rakuraku_epg #broadcaster_area .col6.notexisttoday,
#rakuraku_epg #broadcaster_area .col8.notexisttoday {
  width: 100%;
 min-width: 100%;
 max-width: 100%;
}
#rakuraku_epg .ch_box a {
 padding: 0 10px;
}
#rakuraku_epg .broadcaster_box a {
 padding: 0 5%;
width: 90%;
}
#rakuraku_epg .broadcaster_box,
#rakuraku_epg .broadcaster_box.col1,
#rakuraku_epg .broadcaster_box.col2,
#rakuraku_epg .broadcaster_box.col3,
#rakuraku_epg .broadcaster_box.col4,
#rakuraku_epg .broadcaster_box.col5,
#rakuraku_epg .broadcaster_box.col6,
#rakuraku_epg .broadcaster_box.col8 {
  width: 100%;
 min-width: 100%;
 max-width: 100%;
}
#rakuraku_epg .time_line li {
 width: 33px;
}
#rakuraku_epg .time_line li p {
 margin:0 0 0 -1px;
}
 #rakuraku_epg .time-00 {
 display:none;
}
#rakuraku_epg #ch_area {
 display: none;
}
 #rakuraku_epg .base_01 .title, #rakuraku_epg .base_02 .title, #rakuraku_epg .base_03 .title {
 font-size: 15px;
 line-height: 20px;
 font-weight: bold;
 margin-bottom:3px;
}
#rakuraku_epg .dt {
font-size: 12px;
 line-height: 16px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#rakuraku_epg .time {
font-size: 13px;
 line-height: 22px;
 float:left;
}
#rakuraku_epg .categoryt {
 font-size: 13px;
 line-height: 22px;
 float:left;
}
#rakuraku_epg .ch_box a {
 height: 22px;
}
#rakuraku_epg .selectBox_backarr + a{
	pointer-events: auto;
}
#rakuraku_epg .search-box {
 display: none;
}
#rakuraku_epg .bangumi_img {
 width:100%;
 text-align: center;
}
#rakuraku_epg .bangumi_img img {
 width:100%;
 max-width: 180px;
}
 #rakuraku_epg .conf_monthDay {
 display:none;
}


/*
.broadcaster_box:not(.currentDate) {
    display: none;
}
*/

#app_overlay {
/*    display: none;*/
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(255,255,255,0.05);
}

#app_overlay img {
    position: absolute;
    opacity: 0.6;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/** ////////// sp 40min - ////////// **/
#rakuraku_epg .base_03 {
 height: 300px;
}

#rakuraku_epg section.title-only .dt,
#rakuraku_epg section.title-only .bangumi_img {
  display: none;
}

#rakuraku_epg li.now_onair .dt,
#rakuraku_epg li.now_onair .bangumi_img {
  display: inherit;
}

#rakuraku_epg .hide_image_pc .bangumi_img {
  display: inherit;
}
#rakuraku_epg .hide_image_sp .bangumi_img {
  display: none;
}

}

/*
#rakuraku_epg {
    position: relative;
}
*/
#rakuraku_epg #time_navi {
    position: relative;
}

#app_overlay {
/*    display: none;*/
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(255,255,255,0.05);
}

#app_overlay img {
    position: absolute;
    opacity: 0.6;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;
}

#rakuraku_epg .broadcaster_box li.dummy {
    background-color: lightgray;
}
#rakuraku_epg .conf_area select::-ms-expand {
  display: none;
}

.bangumi_img img.opacity1percent {
    opacity: 0.01;
}

#rakuraku_epg .bangumi_img iframe {
    height: auto !important;
}

#rakuraku_epg .visibility-hidden {
    visibility: hidden;
}

#rakuraku_epg li.title-only .dt,
#rakuraku_epg li.title-only .bangumi_img {
  display: none;
}

#rakuraku_epg div.broadcaster_box ul li a span.bangumi_img div.ar16-9 {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#rakuraku_epg div.broadcaster_box ul li a span.bangumi_img div.ar16-9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}
